> ## Documentation Index
> Fetch the complete documentation index at: https://docs.afkcrypto.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Tx

title: 'Получить транзакцию'
description: 'Получите транзакцию, созданную AFK, и её статус с хешем.'
openapi: 'GET /tx/{id}'
-----------------------

<Note>
  Возвращает 404, если транзакция не существует для аутентифицированного пользователя.
</Note>

<ResponseExample>
  ```json 200 theme={null}
  {
    "id":"tx_cuid_here",
    "status":"CONFIRMED",
    "hash": "0xec04909efc1a39fb777f649d3c1f556cdc529c824b557e172899bd15077c4c01",
    "explorerUrl": "https://basescan.org/tx/0xec04909efc1a39fb777f649d3c1f556cdc529c824b557e172899bd15077c4c01",
    "chainName":"Base",
    "chainType":"ethereum",
    "chainId":8453,
    "to":"0xrecipient...",
    "value":"1000000000000000",
    "error": null,
    "createdAt":"2025-08-25T08:00:00.000Z",
    "updatedAt":"2025-08-25T08:00:05.000Z"
  }
  ```
</ResponseExample>
